[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreatePenIndirect

Creates a logical Pen, selectable into any DC.

## Declaration

Source position: winapih.inc line 68

`public function TWidgetSet.CreatePenIndirect(`
`const LogPen: TLogPen`
`):HPEN; virtual;`

## Function result

The pen Handle, zero on failure.